import request from '@/utils/request'

//查询订单费用结算申请列表
export function list(query) {
  return request({
    url: '/core/orderSettlementApplication/list',
    method: 'get',
    params: query
  })
}

//获取结算订单列表
export function settlementOrderList(query) {
    return request({
      url: '/core/users/orders/web/settlementOrderList',
      method: 'get',
      params: query
    })
  }
//导出订单费用结算申请列表
export function exportEx(data) {
    return request({
      url: `/core/orderSettlementApplication/export`,
      method: 'post',
      data
    })
  }



